Skip to main content
POST
Revoke a credential

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Xerobi-Version
string
required

API version in YYYY-MM-DD format

Example:

"2026-01-01"

Path Parameters

credential_id
string
required

Unique identifier of the credential to revoke

Example:

"cred_1234567890abcdef"

Response

Credential revoked successfully

Response confirming credential revocation

status
string

Revocation status

Example:

"revoked"

revoked_at
string<date-time>

Timestamp when the credential was revoked

Example:

"2025-12-03T10:00:00Z"